IPB

Benvenuto Visitatore ( Log In | Registrati )

Seguici su:    
 
Reply to this topicStart new topic
> [3DS] Aggiornamento firmware - v. 9.9.0-26E
rdaelmito
messaggio Tuesday 14 July 2015 - 13:09
Messaggio #1

No-Life GBARL
Gruppo icone

Gruppo: Collaboratori
Messaggi: 8.791
Iscritto il: Fri 1 June 2007 - 10:13
Utente Nr.: 18.505
Feedback: 37 (100%)

Codice Amico:
0546-7433-3902
Codice Amico:
1203-9369-0029
Nintendo Network ID:
ricky1585





Nintendo ha rilasciato un minor update per tutte le console della famiglia 3DS, il firmware raggiunge cosý la versione 9.9.0-26E.
CITAZIONE
  • Potenziamenti della stabilitÓ e altri aggiornamenti
    Ulteriori miglioramenti per potenziare la stabilitÓ generale e altri piccoli aggiornamenti tesi a favorire l'esperienza dell'utente.


L'aggiornamento Ŕ obbligatorio per accedere al Nintendo eShop.

NB: Si consiglia di NON aggiornare se volete continuare ad utilizzare flashcards o exploits noti.
 Go to the top of the page
 
+Quote Post
ulaula
messaggio Tuesday 14 July 2015 - 16:49
Messaggio #2

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 1.610
Iscritto il: Wed 26 May 2004 - 17:32
Utente Nr.: 717
Feedback: 7 (100%)




Sky3ds funzionanate

Rxtools 2.6 funzionante

Letto da altre parti non provato di persona.


--------------------



 Go to the top of the page
 
+Quote Post
Ash95
messaggio Tuesday 14 July 2015 - 17:07
Messaggio #3

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 1.532
Iscritto il: Wed 3 September 2008 - 18:47
Utente Nr.: 30.347
Feedback: 0 (0%)




Posso confermare per la Sky3DS, confermo anche per la r4i 3ds rts.
 Go to the top of the page
 
+Quote Post
Geneprio
messaggio Wednesday 15 July 2015 - 03:24
Messaggio #4

Expert GBA/NDS
Gruppo icone

Gruppo: Veterani
Messaggi: 1.683
Iscritto il: Mon 4 February 2008 - 17:29
Da: 6░ 20' 50.247" S; 11░ 9' 22.871" E
Utente Nr.: 25.211
Feedback: 0 (0%)




Rilasciato l'aggiornamento 3.3 dal team Gateway con il solo supporto al vecchio 3DS, mentre a breve saranno disponibili ulteriori novitÓ.


--------------------





Un grande occhio, senza palpebre, avvolto dalle fiamme, il suo sguardo trafigge nuvole, terra e carne...io ti vedo utente di GBArl
 Go to the top of the page
 
+Quote Post
Johnny Awesomeee...
messaggio Saturday 18 July 2015 - 18:52
Messaggio #5

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 1
Iscritto il: Sat 18 July 2015 - 18:41
Utente Nr.: 63.312
Feedback: 0 (0%)




Seguo questa gateway da mesi nella speranza di poterne prendere una e farla funzionare. La mia console ha un sistema operativo 9.8.0-25E e volevo sapere se con la nuova scheda gateway 3ds 3.3 rilasciata pochi giorni fa riuscirei a fare partire il tutto combinandola al sistema operativo presente sulla mia console. Grazie smile.gif
 Go to the top of the page
 
+Quote Post
pokÚ-man
messaggio Saturday 18 July 2015 - 19:33
Messaggio #6

Guru GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 4.362
Iscritto il: Fri 22 May 2009 - 14:12
Da: Lombardia
Utente Nr.: 37.418
Feedback: 0 (0%)

Codice Amico:
3308-4863-1858



CITAZIONE (Johnny Awesomeeeeeeee @ Saturday 18 July 2015 - 19:52) *
Seguo questa gateway da mesi nella speranza di poterne prendere una e farla funzionare. La mia console ha un sistema operativo 9.8.0-25E e volevo sapere se con la nuova scheda gateway 3ds 3.3 rilasciata pochi giorni fa riuscirei a fare partire il tutto combinandola al sistema operativo presente sulla mia console. Grazie smile.gif

No, per ora il firmware massimo per far partire la Gateway rimane il 9.2.0-20, l'aggiornamento 3.3 risolve i problemi della funzione "emuNand" se la si aggiorna al firmware 9.9.0-26 (Ŕ una specie di seconda memoria interna emulata sulla SD del 3DS che pu˛ essere aggiornata anche all'ultimo firmware senza dover toccare il firmware della vera memoria interna). L'unica flashcard che funziona su firmware dal 9.3 in su Ŕ la Sky3DS. smile.gif


--------------------
"Tre cose sono infinite. L'universo, la stupiditÓ umana e gli Zubat nella Grotta Mutevole in RF/VF/S"

Fiero possessore di:
» Clicca per leggere lo Spoiler! «
Nintendo 2DS Nero-Blu 11.8.0-41E + boot9strap & Luma3DS
PS4 nera
PSVita Wi-Fi fat nera
Nintendo 3DS Metallic Red 9.2.0-20E + emuNand via Luma3DS
DSi bianco 1.4.4E+EZ Flash Vi+Supercard DSONEi+sudokuhax v1.1
DS ciccio blu+R6Gold+M3SD+R4 (non comprate R4 o R6!)
Wii4.2+SOFTMOD
GameBoy Advance SP blu+EZ4miniSD
Nintendo GameCube
GameBoy Color
Nintendo64
PSone
 Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Thu 22 August 2019- 04:08

.: GBArl.it :. Copyright ę 2003-2015, All Rights Reserved.
Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.